Loading...
Searching...
No Matches
scenario.h File Reference
`#include <cstddef>`
`#include <vector>`
`#include "pappsomspp/core/processing/specpeptidoms/types.h"`

Go to the source code of this file.

## Classes

struct | pappso::specpeptidoms::ScenarioCell
class | pappso::specpeptidoms::Scenario

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specpeptidoms